<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_installaddon', language 'sk', version '2.8'.
 *
 * @package     tool_installaddon
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acknowledgement'] = 'Potvrdenie';
$string['acknowledgementtext'] = 'Rozumiem, že je mojou povinnosťou mať pred inštaláciou doplnkových modulov úplnú zálohu týchto stránok. Beriem na vedomie, že doplnky (hlavne (ale nielen) tie, ktoré nepochádzajú z oficiálnych zdrojov) môžu obsahovať bezpečnostné diery, môžu spôsobiť nedostupnosť stránok alebo zapríčiniť únik alebo stratu osobných údajov.';
$string['featuredisabled'] = 'Na týchto stránkach je inštalátor doplnkov deaktivovaný.';
$string['installaddon'] = 'Inštalovať doplnok!';
$string['installaddons'] = 'Inštalovať doplnky';
$string['installexception'] = 'Ejha... Došlo k chybe pri pokuse o inštaláciu doplnku. Na zobrazenie podrobností o chybe zapnite režim ladenia.';
$string['installfromrepo'] = 'Inštalovať doplnky z adresára doplnkov Moodle';
$string['installfromrepo_help'] = 'Budete presmerovaný do adresára doplnkov Moodle, aby ste vyhľadali a nainštalovali doplnok. Poznámka: Aby sa vám uľahčil proces inštalácie, bude takisto odoslaný celý názov vašich webových stránok, URL adresa a verzia Moodle.';
$string['installfromzip'] = 'Inštalovať doplnok zo ZIP súboru';
$string['installfromzip_help'] = 'Alternatívou k nainštalovaniu doplnku priamo z adresára doplnkov Moodle je nahratie ZIP súboru doplnku. ZIP súbor by mal mať rovnakú štruktúru ako súbor, stiahnutý z adresára doplnky Moodle.';
$string['installfromzipfile'] = 'ZIP súbor';
$string['installfromzipfile_help'] = 'ZIP súbor s doplnkom musí obsahovať iba jeden adresár, pomenovaný tak, aby sa zhodoval s názvom doplnku. ZIP súbor bude rozbalený na vhodné miesto pre tento typ doplnku. Ak bol súbor stiahnutý z adresára doplnkov Moodle, potom bude mať štruktúru tohto adresára.';
$string['installfromziprootdir'] = 'Premenovať koreňový adresár';
$string['installfromziprootdir_help'] = 'Niektoré ZIP balíky, ako napr. aj tie, ktoré vytvára Github, môžu obsahovať nesprávny názov koreňového adresára. V takomto prípade môže byť správne meno zadané tu.';
$string['installfromzipsubmit'] = 'Inštalovať doplnok zo ZIP súboru';
$string['installfromziptype'] = 'Typ doplnku';
$string['permcheck'] = 'Presvedčte sa, že koreňový adresár typu doplnku je zapisovateľný procesmi webového servera.';
$string['permcheckerror'] = 'Chyba pri kontrole oprávnenia na zapisovanie';
$string['permcheckprogress'] = 'Kontroluje sa oprávnenie na zapisovanie...';
$string['permcheckresultno'] = 'Adresár doplnku  <em>{$a->path}</em> nie je zapisovateľný';
$string['permcheckresultyes'] = 'Adresár doplnku  <em>{$a->path}</em> je zapisovateľný';
$string['pluginname'] = 'Inštalátor doplnkov';
$string['remoterequestalreadyinstalled'] = 'Požaduje sa nainštalovať doplnok <strong>{$a->name}</strong> ({$a->component}) verzie {$a->version} z adresára doplnkov Moodle na tieto stránky. Avšak tento doplnok je <strong>už nainštalovaný</strong>.';
$string['remoterequestconfirm'] = 'Požaduje sa nainštalovať doplnok <strong>{$a->name}</strong> ({$a->component}) verzie {$a->version} z adresára doplnkov Moodle na tieto stránky. Ak budete pokračovať, ZIP súbor doplnku bude stiahnutý na overenie. Ešte sa nič inštalovať nebude.';
$string['remoterequestinvalid'] = 'Požaduje sa nainštalovať doplnok z adresára doplnkov Moodle na tieto stránky. Žiadosť je bohužiaľ neplatná  a tak doplnok nie je možné nainštalovať.';
$string['remoterequestpermcheck'] = 'Požaduje sa nainštalovať doplnok <strong>{$a->name}</strong> ({$a->component}) verzie {$a->version} z adresára doplnkov Moodle na tieto stránky. Avšak adresár pre uloženie doplnku  <strong>{$a->typepath}</strong> <strong>nie je zapisovateľný</strong>. Potrebujete povoliť používateľom stránok zápis do tohto adresára a potom slačte tlačidlo Pokračovať na opätovnú kontrolu adresára.';
$string['remoterequestpluginfoexception'] = 'Ejha... Došlo k chybe pri pokuse o získanie informácií o doplnku {$a->name} ({$a->component}) verzia {$a->version}. Doplnok nie je možné nainštalovať. Na zobrazenie podrobností o chybe zapnite režim ladenia.';
$string['validation'] = 'Overenie balíku doplnku';
$string['validationmsg_componentmatch'] = 'Celý názov komponentu';
$string['validationmsg_componentmismatchname'] = 'Názov doplnku sa nezhoduje';
$string['validationmsg_componentmismatchname_help'] = 'Niektoré ZIP súbory, ako napr. aj tie, ktoré vytvára Github, môžu obsahovať nesprávny názov koreňového adresára. Musíte opraviť názov koreňového adresára, aby sa zhodoval s deklarovaným názvom doplnku.';
$string['validationmsg_componentmismatchname_info'] = 'Doplnok deklaruje svoj názov ako "{$a}" , ale to nezodpovedá názvu koreňového adresára.';
$string['validationmsg_componentmismatchtype'] = 'Typ doplnku sa nezhoduje';
$string['validationmsg_filenotexists'] = 'Rozbalený súbor nebol nájdený';
$string['validationmsg_filesnumber'] = 'V balíku sa nenašiel dostatočný počet súborov';
$string['validationmsg_filestatus'] = 'Nedajú sa rozbaliť všetky súbory';
$string['validationmsg_filestatus_info'] = 'Pri pokuse o rozbalenie súboru {$a->file} došlo k chybe "{$a->status}".';
$string['validationmsg_foundlangfile'] = 'Nájdený jazykový súbor';
$string['validationmsg_maturity'] = 'Deklarovaná úroveň zrelosti';
$string['validationmsg_maturity_help'] = 'Doplnok môže deklarovať úroveň svojej zrelosti. Ak administrátor považuje doplnok za stabilný, deklarovaná zrelosť sa načíta ako MATURITY_STABLE. Všetky ostatné úrovne zrelosti (ako napr. alfa či beta) by sa mali pokladať za nestabilné a objaví sa varovanie.';
$string['validationmsg_missingexpectedlangenfile'] = 'Názov súboru v anglickom jazyku sa nezhoduje';
$string['validationmsg_missingexpectedlangenfile_info'] = 'Danému typu doplnku chýba očakávaný súbor v anglickom jazyku {$a}.';
$string['validationmsg_missinglangenfile'] = 'Žiadny súbor v anglickom jazyku nenájdený';
$string['validationmsg_missinglangenfolder'] = 'Chýba priečinok pre anglický jazyk';
$string['validationmsg_missingversion'] = 'Doplnok nedeklaruje svoju verziu';
$string['validationmsg_missingversionphp'] = 'Nenájdený súbor version.php';
$string['validationmsg_multiplelangenfiles'] = 'Bolo nájdených viac súborov pre anglický jazyk';
$string['validationmsg_onedir'] = 'Neplatná štruktúra ZIP balíka.';
$string['validationmsg_onedir_help'] = 'ZIP súbor musí obsahovať iba jeden koreňový adresár, ktorý uchováva kód doplnku. Názov tohto koreňového adresára sa musí zhodovať s názvom doplnku.';
$string['validationmsg_pathwritable'] = 'Kontrola prístupu na zapisovanie';
$string['validationmsg_pluginversion'] = 'Verzia doplnku';
$string['validationmsg_release'] = 'Vydanie doplnku';
$string['validationmsg_requiresmoodle'] = 'Požadovaná verzia Moodle.';
$string['validationmsg_rootdir'] = 'Názov inštalovaného doplnku';
$string['validationmsg_rootdir_help'] = 'Názov koreňového adresára v ZIP súbore tvorí názov inštalovaného doplnku. Ak názov nie je správny, mali by ste premenovať koreňový adresár v ZIP súbore skôr, ako nainštalujete doplnok.';
$string['validationmsg_rootdirinvalid'] = 'Neplatný názov doplnku';
$string['validationmsg_rootdirinvalid_help'] = 'Názov koreňového adresára v ZIP súbore porušuje formálne syntaktické požiadavky. Niektoré ZIP súbory, ako napr. aj tie, ktoré vytvára Github, môžu obsahovať nesprávny názov koreňového adresára. Musíte opraviť názov koreňového adresára, aby sa zhodoval s deklarovaným názvom doplnku.';
$string['validationmsg_targetexists'] = 'Cieľové umiestnenie už existuje';
$string['validationmsg_targetexists_help'] = 'Adresár, do ktorého má byť doplnok inštalovaný, ešte nesmie existovať.';
$string['validationmsg_unknowntype'] = 'Neznámy typ doplnku';
$string['validationmsglevel_debug'] = 'Ladenie';
$string['validationmsglevel_error'] = 'Chyba';
$string['validationmsglevel_info'] = 'OK';
$string['validationmsglevel_warning'] = 'UPOZORNENIE';
$string['validationresult0'] = 'Overenie sa nepodarilo!';
$string['validationresult0_help'] = 'Bol zistený vážny problém a tak nie je bezpečné nainštalovať doplnok. Podrobnosti nájdete v správach protokolu overenia.';
$string['validationresult1'] = 'Overenie sa podarilo!';
$string['validationresult1_help'] = 'Balík doplnku bol overený a neboli zistené žiadne vážne problémy.';
$string['validationresult2_help'] = 'Neboli zistené žiadne vážne problémy. Môžete pokračovať s inštaláciou doplnku. Podrobnosti a prípadné varovania nájdete v správach protokolu overenia.';
$string['validationresultinfo'] = 'Informácie';
$string['validationresultmsg'] = 'Správa';
$string['validationresultstatus'] = 'Stav';
